﻿.WebProduct-Title,.tp-caption.WebProduct-Title{
    background-color:transparent;
    border-color:transparent;
    border-radius:0;
    border-style:none;
    border-width:0;
    color:rgba(51,51,51,1);
    font-family:Raleway;
    font-size:90px;
    font-style:normal;
    font-weight:100;
    line-height:90px;
    padding:0;
    text-decoration:none
}

.WebProduct-Content,.WebProduct-SubTitle,.tp-caption.WebProduct-Content,.tp-caption.WebProduct-SubTitle{
    background-color:transparent;
    color:rgba(153,153,153,1);
    padding:0;
    border-color:transparent;
    border-radius:0;
    font-family:Raleway;
    font-style:normal;
    border-style:none;
    border-width:0;
    text-decoration:none
}

.WebProduct-SubTitle,.tp-caption.WebProduct-SubTitle{
    font-size:15px;
    font-weight:400;
    line-height:20px
}

.WebProduct-Content,.tp-caption.WebProduct-Content{
    font-size:16px;
    font-weight:600;
    line-height:24px
}

.WebProduct-Menuitem,.tp-caption.WebProduct-Menuitem{
    background-color:rgba(51,51,51,1);
    border-color:transparent;
    border-radius:0;
    border-style:none;
    border-width:0;
    color:rgba(255,255,255,1);
    font-family:Raleway;
    font-size:15px;
    font-style:normal;
    font-weight:500;
    letter-spacing:2px;
    line-height:20px;
    padding:3px 5px 3px 8px;
    text-align:left;
    text-decoration:none
}

.WebProduct-Menuitem:hover,.tp-caption.WebProduct-Menuitem:hover{
    background-color:rgba(255,255,255,1);
    border-color:transparent;
    border-radius:0;
    border-style:none;
    border-width:0;
    color:rgba(153,153,153,1);
    text-decoration:none
}

.WebProduct-Content-Light,.WebProduct-SubTitle-Light,.WebProduct-Title-Light,.tp-caption.WebProduct-Content-Light,.tp-caption.WebProduct-SubTitle-Light,.tp-caption.WebProduct-Title-Light{
    background-color:transparent;
    border-color:transparent;
    padding:0;
    text-align:left;
    border-radius:0;
    font-family:Raleway;
    font-style:normal
}

.WebProduct-Title-Light,.tp-caption.WebProduct-Title-Light{
    border-style:none;
    border-width:0;
    color:rgba(255,255,255,1);
    font-size:90px;
    font-weight:100;
    line-height:90px;
    text-decoration:none
}

.WebProduct-SubTitle-Light,.tp-caption.WebProduct-SubTitle-Light{
    border-style:none;
    border-width:0;
    color:rgba(255,255,255,.35);
    font-size:15px;
    font-weight:400;
    line-height:20px;
    text-decoration:none
}

.WebProduct-Content-Light,.tp-caption.WebProduct-Content-Light{
    border-style:none;
    border-width:0;
    color:rgba(255,255,255,.65);
    font-size:16px;
    font-weight:600;
    line-height:24px;
    text-decoration:none
}

.WebProduct-Button,.tp-caption.WebProduct-Button{
    background-color:rgba(51,51,51,1);
    border-color:rgba(0,0,0,1);
    border-radius:0;
    border-style:none;
    border-width:2px;
    color:rgba(255,255,255,1);
    font-family:Raleway;
    font-size:16px
    ;font-style:normal;
     font-weight:600;
     letter-spacing:1px;
     line-height:48px;
     padding:0 40px;
     text-align:left;
     text-decoration:none
}

.WebProduct-Button:hover,.tp-caption.WebProduct-Button:hover{
    background-color:rgba(255,255,255,1);
    border-color:rgba(0,0,0,1);
    border-radius:0;
    border-style:none;
    border-width:2px;
    color:rgba(51,51,51,1);
    text-decoration:none
}
